<ART ID="1330049" PID="2828" JID="139" BPAGE="1330049-1" EPAGE="1330049-23" PII="S0217751X13300494" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DARK ENERGY AND DARK MATTER IN A SUPERFLUID UNIVERSE</MTI>
<INFO>Invited talk at the Conference in Honor of 90th Birthday of Freeman Dyson, Institute of Advanced Studies, Nanyang Technological University, Singapore, 26&#x2013;29 August, 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KERSON</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217751X13300494AF001"></X-REF>
<X-REF REFID="S0217751X13300494AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13300494AF001">Massachusetts Institute of Technology Cambridge, MA 02139, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X13300494AF002">Institute of Advanced Studies, Nanyang Technological University, Singapore 639673, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2013</RE>
<AC>8 October 2013</AC>
<![CDATA[<PUB>8 November 2013</PUB>]]>
</HIST>
<ABST>
<P>The vacuum is filled with complex scalar fields, such as the Higgs field. These fields serve as order parameters for superfluidity (quantum phase coherence over macroscopic distances), making the entire universe a superfluid. We review a mathematical model consisting of two aspects: (a) emergence of the superfluid during the big bang; (b) observable manifestations of superfluidity in the present universe. The creation aspect requires a self-interacting scalar field that is asymptotically free, i.e. the interaction must grow from zero during the big bang, and this singles out the Halpern&#x2013;Huang potential, which has exponential behavior for large fields. It leads to an equivalent cosmological constant that decays like a power law, and this gives dark energy without "fine-tuning." Quantum turbulence (chaotic vorticity) in the early universe was able to create all the matter in the universe, fulfilling the inflation scenario. In the present universe, the superfluid can be phenomenologically described by a nonlinear Klein&#x2013;Gordon equation. It predicts halos around galaxies with higher superfluid density, which is perceived as dark matter through gravitational lensing. In short, dark energy is the energy density of the cosmic superfluid, and dark matter arises from local fluctuations of the superfluid density.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>dark matter</KWD>
<KWD>cosmology</KWD>
<KWD>superfluidity</KWD>
</KWDG>
</FRONT>
</ART>
