<ART ID="1350145" PID="2828" JID="139" BPAGE="1350145-1" EPAGE="1350145-11" PII="S0217751X13501455" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHY <F>X(3915)</F> IS SO NARROW AS A <F>&#x03C7;<INF>c0</INF>(2P)</F> STATE?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUE</FNM>
<SNM>JIANG</SNM>
<EAD>jiangure@hit.edu.cn</EAD>
<X-REF REFID="S0217751X13501455AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUO-LI</FNM>
<SNM>WANG</SNM>
<EAD>gl_wang@hit.edu.cn</EAD>
<X-REF REFID="S0217751X13501455FN001"></X-REF>
<X-REF REFID="S0217751X13501455AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13501455FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TIANHONG</FNM>
<SNM>WANG</SNM>
<EAD>thwang.hit@gmail.com</EAD>
<X-REF REFID="S0217751X13501455AF001"></X-REF>
</AUT>
<AUT>
<FNM>WAN-LI</FNM>
<SNM>JU</SNM>
<EAD>wl_ju_hit@163.com</EAD>
<X-REF REFID="S0217751X13501455AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501455AF001">Department of Physics, Harbin Institute of Technology, Harbin 150001, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 September 2013</RE>
<RV>14 October 2013</RV>
<AC>16 October 2013</AC>
<![CDATA[<PUB>7 November 2013</PUB>]]>
</HIST>
<ABST>
<P>New resonance <F>X(3915)</F> was identified as the charmonium <F>&#x03C7;<INF>c0</INF>(2P)</F> by BaBar Collaboration, but there still seems an open question of this assignment: why its full width is so narrow? To answer this question, we calculate the Okubo&#x2013;Zweig&#x2013;Iizuka (OZI)-allowed strong decays <F><TEX ID="S0217751X13501455M001">$X(3915)\to D \bar D$</TEX></F>, where <F>X(3915)</F> is assigned as a <F>&#x03C7;<INF>c0</INF>(2P)</F> state, and estimate its full width in the cooperating framework of <F><SUP>3</SUP>P<INF>0</INF></F> model and the Bethe&#x2013;Salpeter (BS) method using the Mandelstam formalism, during which nonperturbative quantum chromodynamics (QCD) effects of the hadronic matrix elements are well-considered by overlapping integral over the relativistic Salpeter wave functions of the initial and final states. We find the node structure of <F>&#x03C7;<INF>c0</INF>(2P)</F> wave function resulting in the narrow width of <F>X(3915)</F> and show the dependence of the decay width on the variation of the initial mass of <F>X(3915)</F>. We point out that the rate of <F><TEX ID="S0217751X13501455M002">$\frac{\Gamma(X(3915)\to D^+ D^-)}{\strut\Gamma(X(3915)\to D^0 \overline{\hspace*{-1pt}D\hspace*{-1.5pt}}^{\kern1pt 0})}$</TEX></F> is crucial to confirm whether <F>X(3915)</F> is the <F>&#x03C7;<INF>c0</INF>(2P)</F> state or not.</P>
</ABST>
<KWDG>
<KWD><F>X(3915)</F></KWD>
<KWD>OZI</KWD>
<KWD>BS method</KWD>
<KWD><F><SUP>3</SUP>P<INF>0</INF></F> model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.St</KWD>
<KWD>12.39.Ki</KWD>
<KWD>13.25.Ft</KWD>
</KWDG>
</FRONT>
</ART>
