<ART ID="1350139" PID="2828" JID="139" BPAGE="1350139-1" EPAGE="1350139-15" PII="S0217751X1350139X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF NONCOMMUTATIVITY ON LIGHT HYDROGEN-LIKE ATOMS AND PROTON RADIUS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MOUMNI</SNM>
<EAD>m.moumni@yahoo.fr</EAD>
<X-REF REFID="S0217751X1350139XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350139XAF001">Department of Matter Sciences, University of Biskra, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>BENSLAMA</SNM>
<EAD>a.benslama@yahoo.fr</EAD>
<X-REF REFID="S0217751X1350139XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1350139XAF002">Department of Physics, University Constantine 1, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 August 2013</RE>
<RV>3 October 2013</RV>
<AC>3 October 2013</AC>
<![CDATA[<PUB>31 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the corrections induced by the theory of noncommutativity, in both space&#x2013;space and space&#x2013;time versions, on the spectrum of hydrogen-like atoms. For this, we use the relativistic theory of two-particle systems to take into account the effects of the reduced mass, and we use perturbation methods to study the effects of noncommutativity. We apply our study to the muon hydrogen with the aim to solve the puzzle of proton radius [R. Pohl <IT>et al.</IT>, <IT> Nature</IT> <B>466</B>, 213 (2010) and A. Antognini <IT>et al.</IT>, <IT> Science</IT> <B>339</B>, 417 (2013)]. The shifts in the spectrum are found more noticeable in muon <F>H</F> <F>(&#x03BC;H)</F> than in electron <F>H</F> <F>(eH)</F> because the corrections depend on the mass to the third power. This explains the discrepancy between <F>&#x03BC;H</F> and <F>eH</F> results. In space&#x2013;space noncommutativity, the parameter required to resolve the puzzle <F>&#x03B8;<INF><RM>ss</RM></INF>&#x2248;(0.35 <RM>GeV</RM>)<SUP>-2</SUP></F>, exceeds the limit obtained for this parameter from various studies on <F>eH</F> Lamb shift. For space&#x2013;time noncommutativity, the value <F>&#x03B8;<INF><RM>st</RM></INF>&#x2248;(14.3 <RM>GeV</RM>)<SUP>-2</SUP></F> has been obtained and it is in agreement with the limit determined by Lamb shift spectroscopy in <F>eH</F>. We have also found that this value fills the gap between theory and experiment in the case of <F>&#x03BC;D</F> and improves the agreement between theoretical and experimental values in the case of hydrogen&#x2013;deuterium isotope shift.</P>
</ABST>
<KWDG>
<KWD>Noncommutativity</KWD>
<KWD>hydrogen-like atoms</KWD>
<KWD>proton radius</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Gh</KWD>
<KWD>67.63.Gh</KWD>
<KWD>31.30.jr</KWD>
</KWDG>
</FRONT>
</ART>
