<ART ID="1350149" PID="2828" JID="139" BPAGE="1350149-1" EPAGE="1350149-58" PII="S0217751X13501492" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRIVATE HIGGS AT THE LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONI</FNM>
<SNM>BENTOV</SNM>
<X-REF REFID="S0217751X13501492AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>ZEE</SNM>
<EAD>zee@kitp.ucsb.edu</EAD>
<X-REF REFID="S0217751X13501492FN001"></X-REF>
<X-REF REFID="S0217751X13501492AF001"></X-REF>
<X-REF REFID="S0217751X13501492AF002"></X-REF>
</AUT>
<FTN ID="S0217751X13501492FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13501492AF001">Department of Physics, University of California, Santa Barbara, CA 93106, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X13501492AF002">Kavli Institute for Theoretical Physics, University of California, Santa Barbara, CA 93106, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2013</RE>
<AC>21 October 2013</AC>
<![CDATA[<PUB>11 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the LHC phenomenology of a general class of "Private Higgs" (PH) models, in which fermions obtain their masses from their own Higgs doublets with <F><TEX ID="S0217751X13501492M001">${\mathcal O}(1)$</TEX></F> Yukawa couplings, and the mass hierarchy is translated into a dynamical chain of vacuum expectation values. This is accomplished by introducing a number of light gauge-singlet scalars, the "darkons," some of which could play the role of dark matter. These models allow for substantial modifications to the decays of the lightest Higgs boson, for instance through mixing with TeV-scale PH fields and light darkons: in particular, one could accommodate <F><TEX ID="S0217751X13501492M002">${\mathcal O}(10\%)$</TEX></F> flavor-uncorrelated deviations from the SM <F><TEX ID="S0217751X13501492M003">$hf\bar f$</TEX></F> vertices with TeV-scale degrees of freedom. We also discuss a new implementation of the PH framework, in which the quark and neutrino mixing angles arise as one-loop corrections to the leading order picture.</P>
</ABST>
<KWDG>
<KWD>Multi-Higgs</KWD>
<KWD>flavor physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.80.Bn</KWD>
<KWD>14.80.Da</KWD>
<KWD>14.80.Ec</KWD>
<KWD>14.80.Fd</KWD>
</KWDG>
</FRONT>
</ART>
